Subject: Re: FVWM: fvwm-2.3.30 crashes

From: Dominik Vogt <[email-masked]>
Date: Fri, 30 Mar 2001 11:52:30 +0200

On Fri, Mar 30, 2001 at 12:27:58PM +0300, Max Ischenko wrote:
> 
> fvwm2 crashes when I'm trying to execute
> + "  &tin" Exec exec rxvt -title 'net: news' -e tinlock
> Having
> Style "net:*"           MiniIcon mini-news.xpm, Icon Jnews.xpm, StartsOnPage
> 0 1 2
> Style "tinlock"         MiniIcon mini-news.xpm, Icon Jnews.xpm, StartsOnPage
> 0 1 2
> 
> 
> This is because it cannot open mini-news.xpm. (Why? I have ImagePath)

This will be fixed in the next release or tomorrow's snapshot.

> Anyway, I think absence of icon is too weird reason to crash ;-)

Oh well, of course we only had planned a crash if the icon is in
some M$ proprietary format ;-)

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]